@charset "utf-8";
/* ======== Fusshoehe Editor Unterfenster bei konst 1 reihigem cms pro======= */
table.cke_dialog.cke_browser_webkit.cke_hidpi.cke_ltr td.cke_dialog_footer{
	height: 130px!important;
}

body{
	float:left;
	min-height:500px!important;
	margin:0;
	cursor:default;
	height:auto!important
	}
*{
	max-width:100%
	}
/* ======== scrollen im Menue verhindern======= */
#inh ul li {
    overflow-x: hidden;
    }
#inh ul ul li {
    overflow-x: visible;
    }

.seite_onweb input{
	font-family:arial!important;
	font-size:90%!important;
	font-weight:100!important
	}
textarea#head {
    display: none!important;
  }
.labelonweb {
    font-size: 145%;
    color: white;
    text-shadow: 0 1px 1px #000;
    line-height: 21px;
}
.logoutfield a {
    background-color: transparent;
    color: white;
    font-weight: 100;
    font-family: Arial,sans-serif!important;
    padding: 0 ;
    line-height: 0;
        text-decoration: none;
}
form {
    margin-bottom: 0;
    float: left;
    width: 100%;
   }
textarea#nummer,textarea#titel {
    display: none;
}
.v {
    width: 100%;
    }
.v_2 td{
    text-align:center; 
    vertical-align:middle; 
    width:50%
    }
.v_21 td:nth-child(1), .v_22 td:nth-child(2){
	padding: 0 0 0 3%;
	width: 97%!important;
	}
.v_3 td{
	text-align:center; 
	vertical-align:middle; 
	width:33.3%
	}
.v_31 td:nth-child(1), .v_31 td:nth-child(3), .v_32 td:nth-child(2){
	padding: 0 30px;
    }
    
#oben{
	height: auto!important;
	}
.admin h1{
	background-color:transparent
	}	
p{
	margin:0!important;
	}
	
.onweb .c_100{
	float:left!important
	}
	
.onweb .c_100.login{
	float:left;
	width: 40px!important;
	margin-bottom: 10px!important;
	}


pre{
	line-height:14px;
	}

.c_100.login {
    margin-top: 5px;
 }
	
.rechts{
	float: right;
	margin-right: 0!important;
	}
	
.links, .left{
	float:left
	}

img.up {
    float: right;
    position: fixed;
    bottom: 20px;
    right: 10px;
    width:45px;
    z-index: 299;
 }


.logoutfield,#loginfield{
	float:left;
	background-color:rgba(80,80,80,0.8);
	width:100%;
	position:fixed;
	z-index:10000;
	bottom: 0;
	display:block;
	}
.logoutfield #auf{
    width:40px;
    height:40px; 
    margin-top: -51px;
    margin-left:12px;
    background-image: url(images/auf.png);
    background-size:100%;
    display:none;
    }
.logoutfield #zu{
    width:40px;
    height:40px; 
    margin-left:12px;
   margin-top: -51px;
    background-image: url(images/zu.png);
    background-size:100%;
    }
.logoutfield {
	overflow:visible!important
	}
.logoutfield{
    display: block;
    width: 100%;
    position: fixed;
    padding: 12px 0 0 0!important;
    float: left!important;
    bottom: 0;
    color: white;
    font-family: Arial, sans-serif!important;
    font-size: 18px;
    background-color: rgba(0,0,0,.67);
    z-index: 99999;
    transition: all 1s ease;
    }



	
.cke_editable{
	border:1px solid transparent;
	}
	
.cke_editable:hover{
	border:1px solid #ccc;
	}

.box1{
	border-radius: 5px;
	line-height:40px;
	border: #ccc 1px solid;
	}
	
.loginfield textarea {	
	color: #333!important;
	}
.logoutfield .mitte textarea, .loginfield .mitte textarea {	
	color: silver!important;
	}
	
*:focus {
    outline-color: transparent!important;
    outline-style: unset!important;
	}
	
img.cke_reset.cke_widget_drag_handler , img.cke_reset.cke_widget_drag_handler:hover{
    visibility: hidden!important;
    display: none;
	}
	
td.cke_dialog_ui_hbox_last {
    vertical-align: bottom!important;
	}

.c_25_onweb, .c_20_onweb{
	width: 20.3%;
	padding-right: 0;
	float:left;
	margin-right: 0;
	display:block;
	text-align: left;
	}
.c_20_onweb{
	width: 20%;
	font-size: 90%;
	}
.c_20_onweb input[type="button"].button2{
	/* margin-right:12px!important; */
	background-color:transparent!important;
	border: 1px #999 solid!important;
	text-align: center;
	}
.hide{
 	visibility:hidden;
 	height:0!important;
 	margin: 0!important;
 	padding: 0!important;
 	display: none!important;
 }
	
.box1{
	background-image: -webkit-gradient(linear, left top, left bottom, from(white), to(#ccc ));
	background-image: -webkit-linear-gradient(white,#ccc);
	background-image: -moz-linear-gradient(white,#ccc);
	background-image: -ms-linear-gradient(white,#ccc);
	background-image: -o-linear-gradient(white,#ccc);
	background-image: linear-gradient(white,#ccc);
	}

/* ==========    Schalter login logout =============*/
a.button1:hover,input#back:hover,input#schalter:hover,input#speichern:hover,#loginfield input[type="submit"]:hover,  input.button2:hover,#logoutfield input[type="submit"].button2:hover, #logoutfield input[type="button"].button2:hover{
	background-clip: padding-box;
	background-image:none;
	background-color: rgba(0,0,0,0.25)!important;
    background-clip: padding-box;
    box-shadow: inset 1px 1px 14px black;cursor:default!important;
    color:white!important
	}
a.button1,input#back,input#schalter,input#speichern,input.button2,#loginfield input[type="submit"]{
	background-color: transparent!important;
    max-width: 190px;
    width: 100%;
    margin:0!important;
    padding:0!important;
    height: 45px;
    float: left;
    cursor: default!important;
    text-align: center;
    font-size: 95%!important;
    color: white!important;
    font-family: Arial!important;
    margin-top: 0px!important;
    padding: 0;
    border-radius: 8px;
    line-height: 45px;
    border-color: transparent;
    text-shadow: #000 1px 1px 2px;
    border:none!important
	}
	
input.button2 {
  margin-left: 8px!important;
    width: 40px!important;
    height: 40px!important;
    min-width: 40px!important;
    max-width: 40px!important;
    border: 1px #999 solid!important;
    float: right;
    line-height: 10px;
    margin-top: 0;
    font-size: 120%!important;
    min-width: 33px;
    clear:none;
 }
 #loginfield input[type="submit"],  #loginfield input.button2{
	 margin-top:22px!important;
	 margin-right: 8px!important;
    line-height: 30px;
	 }
#loginfield input.button2{
	border:1px #ccc solid!important
	}
	
#loginfield label{
	cursor: default;
	display:block;
	float:left;
	font-family: Arial, sans-serif;
	clear: both;
	margin-top: 0!important;
	width: 100%;
	font-size: 95%;
	color:white;
	}
	
#loginfield input#username, #loginfield input#password, #logintfield input#text,#logoutfield input#username, #logoutfield input#password, #logoutfield input#text{
	border: 1px solid silver;
	background-color: white!important;
	width: 90%;
	max-width: 90%;
	min-width: 90%;
	max-width:180px;
	font-family: Arial, sans-serif!important;
	min-height: 20px!important;
	color: black!important;
	cursor: text;
	margin-top: 0;
	font-size: 13px!important;
	margin-bottom: 12px;
	height: 20px!important;
	padding: 5px;
	float: left;
	clear:both;
	text-align:center;
	border:1px #ccc solid;
	border-radius: 4px;
	}

.seite_onweb{
		margin-top:14px;
		width: 84%;
		float:left;
		margin: 2px 8% 0 8%;
		font-size: 100%;
	}
		
textarea#ziel1,textarea#ziel2,textarea#ziel3,textarea#ziel4,textarea#ziel5,textarea#ziel6,textarea#ziel7,textarea#ziel8,textarea#ziel9{
	width: 200px;
	border: none;
	color: black;
	float:left;
	display: block;
	margin: 0;
	padding:0;
	/* height: 0; */
	clear:none;
	background-color: black;
	}

.logoutfield{
	float: left;
	background-color: rgba(60,60,60,0.95);
	position: fixed;
	z-index: 56575673675009;
	bottom: 0;
	padding: 2% 0 0 0%;
	min-height: 35px;
	overflow: hidden;
	left: 0;
	width: 100%;
	}
	
.onweb {
    float: left;
    width: 100%;
    margin: 20px auto 0 0;
 }
	
.onweb a {
    color: #ccc;
	}
	
.c_33_onweb, .onweb{
	float:left;
	display: block;
	z-index: 0;
	}
@media screen and (max-width: 1300px) {
.admin .c_25_onweb{
	width: 30.3%;
	}
.c_20_onweb input[type="button"].button2 {
     margin-right: 0!important;
    }
.labelonweb{font-size: 130%;line-height: 21px;}
.c_25_onweb, .c_20_onweb {
    margin-right: 0;
    }
.logoutfield #auf 
.c_20_onweb{
	width: 120px;
	margin-top:12px;
	}
.admin input#schalter{
	width: 214px!important;
	max-width: 100%!important;
	}
.admin input[type="button"].button2, .admin input[type="submit"].button2{
	float:left;
	margin-left: 0!important;
	margin-right: 8px;
	}
.seite_onweb {
    width: 94%;
    margin-left: 3%;
    }
}


@media screen and (max-width: 1000px) {
a.button1,input#back,input#schalter,#loginfield input[type="submit"]{
		min-width: 90%;
		}
}
@media screen and (max-width: 800px) {
.seite_onweb #link{
		display:none
		}
}

@media screen and (max-width: 700px) {
img.up {
    bottom: 20px;
    right: 10px;
    width:35px
 }
.logoutfield {
    background-color: #333;
	}
.labelonweb {
    font-size: 100%;
    margin-top: 7px;
    }
a.button1,input#back,input#schalter{
	}
input.button2{
		margin: 5px 4px 5px 4px!important;
	}
	
div#cke_416_uiElement {
    width: 94%;
	}

.cke_dialog_ui_labeled_content {
    width: 94%;
	}

.cke_dialog_ui_input_text {
    width: 100%!important;
	}
.cke_dialog_body label {
    width: 100%;
    float: left;
	}

a#cke_332_uiElement {
    float: left;
    margin-bottom: 20px;
    width:89%
}
.cke_reset_all input[type="text"] {
    width: 94%!important;
}

tr.cke_dialog_ui_hbox a {
    height: 40px;
    margin-bottom: 12px;
    line-height: 40px!important;
}

td.cke_dialog_ui_hbox_last a, a#cke_403_uiElement  {
    float:left;
    line-height: 24px;
	}
 a#cke_403_uiElement  {
 	margin-left:5%
 	}
.cke_dialog .ImagePreviewBox {
    width: 98%;
   height: 100px;
   margin-top:12px
   }
.cke_dialog_tabs{
	left:0;
	max-width:70px
	}
select.cke_dialog_ui_input_select{
	width:98%!important
	}
input#back{
	display:none;
	}
.seite_onweb .c_25_onweb{
	width:40%;
	margin-left:5%
	}
	
#loginfield input[type="submit"], #loginfield input.button2 {
    margin-top: 0px!important;
}
	
li{
	margin-left: 15px;
	}
	
.seite_onweb{
		width: 96%;
		margin-left: 2%;
	}
	
input#anzahl{
	display:none
	}
.c_20_onweb {
    width: 25%;
}
}

@media screen and (max-width: 639px) {
a.button1,input#back,input#schalter,#loginfield input[type="submit"]{
	/* margin: 5px 7%; */
	/* min-width: 81px; */
	}
	
.logoutfield{padding: 5px 0;}
	.c_25_onweb{
	width: 25%;margin-right:0%;overflow:hidden;
	}
}
	@media all and (max-width: 600px) {
		div#cke_onweb2 {
    z-index: 2147483647!important;
    position:fixed;
    z-index: 9999;
    user-select: none;
    top: 0px;
    position: fixed;
    right: 0px;
  z-index:9999999;
}
.labelonweb {
	margin-top: 12px;
	}
.c_20_onweb:nth-child(3){
	display: none;
	}
.c_20_onweb{
	width: 33%;
	}
}
@media screen and (max-width: 468px) {

	
.logoutfield{
	padding:0;
	}

.c_25_onweb textarea{
	display:none
	}
}

@media screen and (max-width: 388px) {
.c_25_onweb{
	width: 42.3%;
	margin-right:2%;		
	}
.seite_onweb a.button1, input#schalter, input#back{
	min-width:80px;
	width:98%
	}
.labelonweb {
 }
}


@media screen and (min-width: 1200px) {
.seite_onweb{}
	
.c_25_onweb input, .button1{
	max-width:200px;
	}

}


